Subject: Re: CCL:CCL:Drawings--->Stuctural file

From: "Tamas Gunda" <[email-masked]>
Date: Fri, 5 Mar 1999 14:41:21 +1

> 
> 
>                                 Dear Colleagues,
> Whether there is a software for conversion of a graphics image of
> molecular structure ( for example: *.gif, *.jpg, .. etc) in files such
> as *.mol, *.hin, *.pdb, ..? This is a peculiar kind of OCR for the
> structural formulas. It will enable for scanned drawings to get the
> structural file. Is it possible? I shall be grateful for any guidelines
> or tips.
> 
> With best regards,
>                                           VEK

As far as I remember, there is a program called Kekule somewhere
out there, which was designed to convert scanned structural images
to molfiles

Hope this helps

Tamas

************************************************************************
   Dr Tamas E. Gunda                   phone: (+36-52) 316666-2479
   Research Group of Antibiotics       fax  : (+36-52) 310936
   L. Kossuth University               e-mail: [email-masked]
   POBox 36                            http://www.klte.hu/~gundat               
   H-4010 Debrecen
   Hungary
************************************************************************